@media (max-width: 1280px) {

}

@media (max-width: 1024px) { 
    .text-lg{
        display: block;
    }
    .text-sm{
        display: none;
    }
    /* .detailcaptions {
        margin-top: 15.5rem;
    } */
    /* .detailcaptions img {
        display: block !important;
        margin-left: auto!important;
        margin-right: auto!important;
    } */
}

@media (max-width: 768px) { 
    /* .detailcaptions {
        margin-top: 9.5rem;
    } */

}

@media (max-width: 576px) {
    .text-sm{
        display: block;
    }
    .text-lg{
        display: none;
    }

    /* .detailcaptions {
        margin-top: 11.5rem;
    } */
}



.text-sm p {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: inherit;
}


